<?php

	$ac_repairing_services_custom_css= "";

	/*-------------------- First Highlight Color -------------------*/

	$ac_repairing_services_first_color = get_theme_mod('ac_repairing_services_first_color');

	if($ac_repairing_services_first_color != false){
		$ac_repairing_services_custom_css .='.principle-box:hover .principle-box-inner-img, #comments input[type="submit"],#comments a.comment-reply-link,input[type="submit"],.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.pro-button a, .woocommerce a.added_to_cart.wc-forward, #footer input[type="submit"], #footer .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__button, .scrollup i:hover, #sidebar .custom-social-icons a,#footer .custom-social-icons a,  #sidebar .widget_block h3, .pagination span, .pagination a, .woocommerce span.onsale, nav.woocommerce-MyAccount-navigation ul li, .scrollup i, .middle-header, .pagination a:hover, .pagination .current, #sidebar .tagcloud a:hover, .page-template-custom-home-page .middle-header, #main-product button.tablinks.active, .main-product-section .pro-button, .main-product-section:hover .the_timer, nav.woocommerce-MyAccount-navigation ul li:hover, #preloader, .event-btn-1 a, .event-btn-2 a:hover,#slider .slider-btn2 a, #about-section .about-btn a, .breadcrumbs a, .post-categories li a, .breadcrumbs a, .post-categories li a, .breadcrumbs span, .wp-block-tag-cloud a, .wp-block-button__link,.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button,.wp-block-woocommerce-cart .wc-block-cart__submit-button:hover, .wc-block-components-checkout-place-order-button:hover,.main-header,.media-box-style,#slider .carousel-control-prev,.page-template-custom-home-page .topbar_btn a:hover, .slider-btn a:hover{';
			$ac_repairing_services_custom_css .='background: '.esc_attr($ac_repairing_services_first_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_first_color != false){
			$ac_repairing_services_custom_css .='.wc-block-grid__product-onsale,#footer-2,.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button,.wc-block-components-order-summary-item__quantity{';
				$ac_repairing_services_custom_css .='background: '.esc_attr($ac_repairing_services_first_color).'!important;';
			$ac_repairing_services_custom_css .='}';
		}


	if($ac_repairing_services_first_color != false){
		$ac_repairing_services_custom_css .='a, .main-header span.donate a:hover, .main-header span.volunteer a:hover, .main-header span.donate i:hover, .main-header span.volunteer i:hover, .box-content h3, .box-content h3 a, .woocommerce-message::before,.woocommerce-info::before,.post-main-box:hover h2 a, .post-main-box:hover .post-info span a, .single-post .post-info:hover a, .middle-bar h6, .main-navigation ul li.current_page_item,.countdowntimer .count, .logo h1 a:hover,.main-navigation ul ul li a:hover, .main-navigation ul ul a:focus, .main-navigation ul ul a:hover,.post-main-box:hover h3 a, #sidebar ul li a:hover, #footer li a:hover, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .post-navigation a:hover, .post-navigation a:focus,.sticky .post-main-box h2:before{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_first_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_first_color != false){
		$ac_repairing_services_custom_css .='.woocommerce-message,.woocommerce-info,.main-navigation ul ul{';
			$ac_repairing_services_custom_css .='border-color: '.esc_attr($ac_repairing_services_first_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_first_color != false){
		$ac_repairing_services_custom_css .='.small-img, .small-img img, .admin-bar .home-page-header{';
			$ac_repairing_services_custom_css .='border-bottom-color: '.esc_attr($ac_repairing_services_first_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_first_color != false){
		$ac_repairing_services_custom_css .='.page-template-custom-home-page .topbar_btn a:hover, .slider-btn a:hover,.page-template-custom-home-page .topbar i.fas.fa-phone.me-2:hover, .topbar i.fas.fa-phone.me-2:hover, .pagination span:hover, .pagination a:hover, .post-nav-links span:hover, .post-nav-links a:hover, #comments input[type="submit"]:hover, #comments a.comment-reply-link:hover, .more-btn a:hover, #comments a.comment-reply-link:hover, .pagination a:hover, #footer .tagcloud a:hover, .pro-button a:hover{';
			$ac_repairing_services_custom_css .='box-shadow: inset 0 0 0 2em '.esc_attr($ac_repairing_services_first_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_custom_css .='}';

	/*-------------------- second Highlight Color -------------------*/

	$ac_repairing_services_second_color = get_theme_mod('ac_repairing_services_second_color');

	if($ac_repairing_services_second_color != false){
		$ac_repairing_services_custom_css .='a.button.redmor,#slider .carousel-control-next,#slider .carousel-control-next{';
			$ac_repairing_services_custom_css .='background-color: '.esc_attr($ac_repairing_services_second_color).' !important;';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_second_color != false){
			$ac_repairing_services_custom_css .='.wc-block-grid__product-onsale, #footer-2, .topbar_btn a, .slider-btn a,#slider .carousel-control-next,#sidebar .wp-block-search .wp-block-search__button:hover, #comments input[type="submit"]:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .widget_product_search button:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce a.added_to_cart.wc-forward:hover,.more-btn a, #comments input[type="submit"], #comments a.comment-reply-link, input[type="submit"], .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .pro-button a, .woocommerce a.added_to_cart.wc-forward{';
				$ac_repairing_services_custom_css .='background: '.esc_attr($ac_repairing_services_second_color).'!important;';
			$ac_repairing_services_custom_css .='}';
		}

	if($ac_repairing_services_second_color != false){
		$ac_repairing_services_custom_css .='.main-navigation ul li.current_page_item a, .main-navigation li a:hover,.main-navigation .current_page_item a,#sidebar-pop i,#about-sec i,.video-btn i{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_second_color).' !important;';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_second_color != false){
		$ac_repairing_services_custom_css .='.post-main-box, .grid-post-main-box,#sidebar .widget,#about-sec .owl-nav i,#about-sec h3:after{';
			$ac_repairing_services_custom_css .='border-color: '.esc_attr($ac_repairing_services_second_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	if($ac_repairing_services_second_color != false){
		$ac_repairing_services_custom_css .='.small-img, .small-img img, .admin-bar .home-page-header{';
			$ac_repairing_services_custom_css .='border-bottom-color: '.esc_attr($ac_repairing_services_second_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_custom_css .='}';

	/*---------------------------Width Layout -------------------*/

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_width_option','Full Width');
    if($ac_repairing_services_theme_lay == 'Boxed'){
		$ac_repairing_services_custom_css .='body{';
			$ac_repairing_services_custom_css .='max-width: 1140px; width: 100%; margin-right: auto; margin-left: auto;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='right: 100px;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.row.outer-logo{';
			$ac_repairing_services_custom_css .='margin-left: 0px;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_theme_lay == 'Wide Width'){
		$ac_repairing_services_custom_css .='body{';
			$ac_repairing_services_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='right: 30px;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.row.outer-logo{';
			$ac_repairing_services_custom_css .='margin-left: 0px;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_theme_lay == 'Full Width'){
		$ac_repairing_services_custom_css .='body{';
			$ac_repairing_services_custom_css .='max-width: 100%;';
		$ac_repairing_services_custom_css .='}';
	}

	/*----------------Responsive Media -----------------------*/

	$ac_repairing_services_resp_sidebar = get_theme_mod( 'ac_repairing_services_sidebar_hide_show',true);
    if($ac_repairing_services_resp_sidebar == true){
    	$ac_repairing_services_custom_css .='@media screen and (max-width:575px) {';
		$ac_repairing_services_custom_css .='#sidebar{';
			$ac_repairing_services_custom_css .='display:block;';
		$ac_repairing_services_custom_css .='} }';
	}else if($ac_repairing_services_resp_sidebar == false){
		$ac_repairing_services_custom_css .='@media screen and (max-width:575px) {';
		$ac_repairing_services_custom_css .='#sidebar{';
			$ac_repairing_services_custom_css .='display:none;';
		$ac_repairing_services_custom_css .='} }';
	}

	$ac_repairing_services_resp_scroll_top = get_theme_mod( 'ac_repairing_services_resp_scroll_top_hide_show',true);
	if($ac_repairing_services_resp_scroll_top == true && get_theme_mod( 'ac_repairing_services_hide_show_scroll',true) == false){
    	$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='visibility:hidden !important;';
		$ac_repairing_services_custom_css .='} ';
	}
    if($ac_repairing_services_resp_scroll_top == true){
    	$ac_repairing_services_custom_css .='@media screen and (max-width:575px) {';
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='visibility:visible !important;';
		$ac_repairing_services_custom_css .='} }';
	}else if($ac_repairing_services_resp_scroll_top == false){
		$ac_repairing_services_custom_css .='@media screen and (max-width:575px){';
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='visibility:hidden !important;';
		$ac_repairing_services_custom_css .='} }';
	}

	$ac_repairing_services_responsive_preloader_hide = get_theme_mod('ac_repairing_services_responsive_preloader_hide',false);
	if($ac_repairing_services_responsive_preloader_hide == true && get_theme_mod('ac_repairing_services_loader_enable',false) == false){
		$ac_repairing_services_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$ac_repairing_services_custom_css .='display:none !important;';
		$ac_repairing_services_custom_css .='} }';
	}

	if($ac_repairing_services_responsive_preloader_hide == false){
		$ac_repairing_services_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$ac_repairing_services_custom_css .='display:none !important;';
		$ac_repairing_services_custom_css .='} }';
	}

	$ac_repairing_services_resp_slider = get_theme_mod( 'ac_repairing_services_resp_slider_hide_show1',true);
	if($ac_repairing_services_resp_slider == true && get_theme_mod( 'ac_repairing_services_slider_hide_show', true) == false){
    	$ac_repairing_services_custom_css .='#slider{';
			$ac_repairing_services_custom_css .='display:none;';
		$ac_repairing_services_custom_css .='} ';
	}
    if($ac_repairing_services_resp_slider == true){
    	$ac_repairing_services_custom_css .='@media screen and (max-width:575px) {';
		$ac_repairing_services_custom_css .='#slider{';
			$ac_repairing_services_custom_css .='display:block;';
		$ac_repairing_services_custom_css .='} }';
	}else if($ac_repairing_services_resp_slider == false){
		$ac_repairing_services_custom_css .='@media screen and (max-width:575px) {';
		$ac_repairing_services_custom_css .='#slider{';
			$ac_repairing_services_custom_css .='display:none;';
		$ac_repairing_services_custom_css .='} }';
		$ac_repairing_services_custom_css .='@media screen and (max-width:575px){';
		$ac_repairing_services_custom_css .='.page-template-custom-home-page.admin-bar .homepageheader{';
			$ac_repairing_services_custom_css .='margin-top: 45px;';
		$ac_repairing_services_custom_css .='} }';
	}

	/*---------------------------Slider Height ------------*/

	$ac_repairing_services_slider_height = get_theme_mod('ac_repairing_services_slider_height');
	if($ac_repairing_services_slider_height != false){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='height: '.esc_attr($ac_repairing_services_slider_height).';';
		$ac_repairing_services_custom_css .='}';
	}
	
	/*------------- Slider Content Padding Settings ------------------*/

	$ac_repairing_services_slider_content_padding_top_bottom = get_theme_mod('ac_repairing_services_slider_content_padding_top_bottom');
	$ac_repairing_services_slider_content_padding_left_right = get_theme_mod('ac_repairing_services_slider_content_padding_left_right');
	if($ac_repairing_services_slider_content_padding_top_bottom != false || $ac_repairing_services_slider_content_padding_left_right != false){
		$ac_repairing_services_custom_css .='#slider .carousel-caption{';
			$ac_repairing_services_custom_css .='top: '.esc_attr($ac_repairing_services_slider_content_padding_top_bottom).'; bottom: '.esc_attr($ac_repairing_services_slider_content_padding_top_bottom).';left: '.esc_attr($ac_repairing_services_slider_content_padding_left_right).';right: '.esc_attr($ac_repairing_services_slider_content_padding_left_right).';';
		$ac_repairing_services_custom_css .='}';
	}

	/*------------- Preloader Background Color  -------------------*/

	$ac_repairing_services_preloader_bg_color = get_theme_mod('ac_repairing_services_preloader_bg_color');
	if($ac_repairing_services_preloader_bg_color != false){
		$ac_repairing_services_custom_css .='#preloader{';
			$ac_repairing_services_custom_css .='background-color: '.esc_attr($ac_repairing_services_preloader_bg_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_preloader_border_color = get_theme_mod('ac_repairing_services_preloader_border_color');
	if($ac_repairing_services_preloader_border_color != false){
		$ac_repairing_services_custom_css .='.loader-line{';
			$ac_repairing_services_custom_css .='border-color: '.esc_attr($ac_repairing_services_preloader_border_color).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_preloader_bg_img = get_theme_mod('ac_repairing_services_preloader_bg_img');
	if($ac_repairing_services_preloader_bg_img != false){
		$ac_repairing_services_custom_css .='#preloader{';
			$ac_repairing_services_custom_css .='background: url('.esc_attr($ac_repairing_services_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$ac_repairing_services_custom_css .='}';
	}

	/*------------- Slider ------------*/

	$ac_repairing_services_slider = get_theme_mod('ac_repairing_services_slider_hide_show', true);
	if($ac_repairing_services_slider == false){
		$ac_repairing_services_custom_css .='.page-template-custom-home-page .main-header, .page-template-ibtana-page-template .main-header{';
			$ac_repairing_services_custom_css .='position: static;';
		$ac_repairing_services_custom_css .='}';
	}

	/*------------- Slider ------------*/

	$ac_repairing_services_slider = get_theme_mod('ac_repairing_services_show_hide_claases_number', true);
	if($ac_repairing_services_slider == false){
		$ac_repairing_services_custom_css .='#about-sec{';
			$ac_repairing_services_custom_css .='display:none;';
		$ac_repairing_services_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_slider_opacity_color','0.7');
	if($ac_repairing_services_theme_lay == '0'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.1'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.1';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.2'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.2';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.3'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.3';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.4'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.4';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.5'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.5';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.6'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.6';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.7'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.7';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.8'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.8';
		$ac_repairing_services_custom_css .='}';
		}else if($ac_repairing_services_theme_lay == '0.9'){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:0.9';
		$ac_repairing_services_custom_css .='}';
	}

	/*---------------------- Slider Image Overlay ------------------------*/

	$ac_repairing_services_slider_image_overlay = get_theme_mod('ac_repairing_services_slider_image_overlay', true);
	if($ac_repairing_services_slider_image_overlay == false){
		$ac_repairing_services_custom_css .='#slider img{';
			$ac_repairing_services_custom_css .='opacity:1;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_slider_image_overlay_color = get_theme_mod('ac_repairing_services_slider_image_overlay_color', true);
	if($ac_repairing_services_slider_image_overlay_color != false){
		$ac_repairing_services_custom_css .='#slider{';
			$ac_repairing_services_custom_css .='background-color: '.esc_attr($ac_repairing_services_slider_image_overlay_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	/*-------------- Copyright Alignment ----------------*/

	$ac_repairing_services_align_footer_social_icon = get_theme_mod('ac_repairing_services_align_footer_social_icon');
	if($ac_repairing_services_align_footer_social_icon != false){
		$ac_repairing_services_custom_css .='.copyright .widget{';
			$ac_repairing_services_custom_css .='text-align: '.esc_attr($ac_repairing_services_align_footer_social_icon).';';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$ac_repairing_services_custom_css .='text-align: center;} }';
	}

	$ac_repairing_services_copyright_alingment = get_theme_mod('ac_repairing_services_copyright_alingment');
	if($ac_repairing_services_copyright_alingment != false){
		$ac_repairing_services_custom_css .='.copyright p{';
			$ac_repairing_services_custom_css .='text-align: '.esc_attr($ac_repairing_services_copyright_alingment).';';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p{';
			$ac_repairing_services_custom_css .='text-align: center;} }';
	}

	$ac_repairing_services_resp_stickycopyright = get_theme_mod( 'ac_repairing_services_stickycopyright_hide_show',false);
	if($ac_repairing_services_resp_stickycopyright == true && get_theme_mod( 'ac_repairing_services_copyright_sticky',false) != true){
    	$ac_repairing_services_custom_css .='.copyright-sticky{';
			$ac_repairing_services_custom_css .='position:static;';
		$ac_repairing_services_custom_css .='} ';
	}

	$ac_repairing_services_footer_social_icons_font_size = get_theme_mod('ac_repairing_services_footer_social_icons_font_size','16');
	$ac_repairing_services_custom_css .='.copyright .widget i{';
		$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_footer_social_icons_font_size).'px;';
	$ac_repairing_services_custom_css .='}';

	$ac_repairing_services_copyright_background_color = get_theme_mod('ac_repairing_services_copyright_background_color');
	if($ac_repairing_services_copyright_background_color != false){
		$ac_repairing_services_custom_css .='#footer-2{';
			$ac_repairing_services_custom_css .='background-color: '.esc_attr($ac_repairing_services_copyright_background_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_footer_background_image = get_theme_mod('ac_repairing_services_footer_background_image');
	if($ac_repairing_services_footer_background_image != false){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background: url('.esc_attr($ac_repairing_services_footer_background_image).')no-repeat;background-size:cover';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_img_footer','scroll');
	if($ac_repairing_services_theme_lay == 'fixed'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background-attachment: fixed !important; background-position: center !important;';
		$ac_repairing_services_custom_css .='}';
	}elseif ($ac_repairing_services_theme_lay == 'scroll'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background-attachment: scroll !important; background-position: center !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_footer_img_position = get_theme_mod('ac_repairing_services_footer_img_position','center center');
	if($ac_repairing_services_footer_img_position != false){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background-position: '.esc_attr($ac_repairing_services_footer_img_position).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_footer_widgets_heading = get_theme_mod( 'ac_repairing_services_footer_widgets_heading','Left');
    if($ac_repairing_services_footer_widgets_heading == 'Left'){
		$ac_repairing_services_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
		$ac_repairing_services_custom_css .='text-align: left;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_footer_widgets_heading == 'Center'){
		$ac_repairing_services_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$ac_repairing_services_custom_css .='text-align: center;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_footer_widgets_heading == 'Right'){
		$ac_repairing_services_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$ac_repairing_services_custom_css .='text-align: right;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_footer_widgets_content = get_theme_mod( 'ac_repairing_services_footer_widgets_content','Left');
    if($ac_repairing_services_footer_widgets_content == 'Left'){
		$ac_repairing_services_custom_css .='#footer .widget{';
		$ac_repairing_services_custom_css .='text-align: left;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_footer_widgets_content == 'Center'){
		$ac_repairing_services_custom_css .='#footer .widget{';
			$ac_repairing_services_custom_css .='text-align: center;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_footer_widgets_content == 'Right'){
		$ac_repairing_services_custom_css .='#footer .widget{';
			$ac_repairing_services_custom_css .='text-align: right;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_copyright_font_size = get_theme_mod('ac_repairing_services_copyright_font_size');
	if($ac_repairing_services_copyright_font_size != false){
		$ac_repairing_services_custom_css .='#footer-2 a, #footer-2 p{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_copyright_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_copyright_padding_top_bottom = get_theme_mod('ac_repairing_services_copyright_padding_top_bottom');
	if($ac_repairing_services_copyright_padding_top_bottom != false){
		$ac_repairing_services_custom_css .='#footer-2{';
			$ac_repairing_services_custom_css .='padding-top: '.esc_attr($ac_repairing_services_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($ac_repairing_services_copyright_padding_top_bottom).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_footer_padding = get_theme_mod('ac_repairing_services_footer_padding');
	if($ac_repairing_services_footer_padding != false){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='padding: '.esc_attr($ac_repairing_services_footer_padding).' 0;';
		$ac_repairing_services_custom_css .='}';
	}

	/*----------------Scroll to top Settings ------------------*/

	$ac_repairing_services_scroll_to_top_font_size = get_theme_mod('ac_repairing_services_scroll_to_top_font_size');
	if($ac_repairing_services_scroll_to_top_font_size != false){
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_scroll_to_top_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_scroll_to_top_padding = get_theme_mod('ac_repairing_services_scroll_to_top_padding');
	$ac_repairing_services_scroll_to_top_padding = get_theme_mod('ac_repairing_services_scroll_to_top_padding');
	if($ac_repairing_services_scroll_to_top_padding != false){
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='padding-top: '.esc_attr($ac_repairing_services_scroll_to_top_padding).';padding-bottom: '.esc_attr($ac_repairing_services_scroll_to_top_padding).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_scroll_to_top_width = get_theme_mod('ac_repairing_services_scroll_to_top_width');
	if($ac_repairing_services_scroll_to_top_width != false){
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='width: '.esc_attr($ac_repairing_services_scroll_to_top_width).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_scroll_to_top_height = get_theme_mod('ac_repairing_services_scroll_to_top_height');
	if($ac_repairing_services_scroll_to_top_height != false){
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='height: '.esc_attr($ac_repairing_services_scroll_to_top_height).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_scroll_to_top_border_radius = get_theme_mod('ac_repairing_services_scroll_to_top_border_radius');
	if($ac_repairing_services_scroll_to_top_border_radius != false){
		$ac_repairing_services_custom_css .='.scrollup i{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_scroll_to_top_border_radius).'px;';
		$ac_repairing_services_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	$ac_repairing_services_logo_padding = get_theme_mod('ac_repairing_services_logo_padding');
	if($ac_repairing_services_logo_padding != false){
		$ac_repairing_services_custom_css .='.logo{';
			$ac_repairing_services_custom_css .='padding: '.esc_attr($ac_repairing_services_logo_padding).' !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_logo_margin = get_theme_mod('ac_repairing_services_logo_margin');
	if($ac_repairing_services_logo_margin != false){
		$ac_repairing_services_custom_css .='.logo{';
			$ac_repairing_services_custom_css .='margin: '.esc_attr($ac_repairing_services_logo_margin).';';
		$ac_repairing_services_custom_css .='}';
	}

	// Site title Font Size
	$ac_repairing_services_site_title_font_size = get_theme_mod('ac_repairing_services_site_title_font_size');
	if($ac_repairing_services_site_title_font_size != false){
		$ac_repairing_services_custom_css .='.logo p.site-title, .logo h1{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_site_title_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	// Site tagline Font Size
	$ac_repairing_services_site_tagline_font_size = get_theme_mod('ac_repairing_services_site_tagline_font_size');
	if($ac_repairing_services_site_tagline_font_size != false){
		$ac_repairing_services_custom_css .='.logo p.site-description{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_site_tagline_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_site_title_color = get_theme_mod('ac_repairing_services_site_title_color');
	if($ac_repairing_services_site_title_color != false){
		$ac_repairing_services_custom_css .='p.site-title a, .logo h1 a{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_site_title_color).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_site_tagline_color = get_theme_mod('ac_repairing_services_site_tagline_color');
	if($ac_repairing_services_site_tagline_color != false){
		$ac_repairing_services_custom_css .='.logo p.site-description{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_site_tagline_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_logo_width = get_theme_mod('ac_repairing_services_logo_width');
	if($ac_repairing_services_logo_width != false){
		$ac_repairing_services_custom_css .='.logo img{';
			$ac_repairing_services_custom_css .='width: '.esc_attr($ac_repairing_services_logo_width).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_logo_height = get_theme_mod('ac_repairing_services_logo_height');
	if($ac_repairing_services_logo_height != false){
		$ac_repairing_services_custom_css .='.logo img{';
			$ac_repairing_services_custom_css .='height: '.esc_attr($ac_repairing_services_logo_height).';object-fit:cover;';
		$ac_repairing_services_custom_css .='}';
	}

	// Header Background Color
	$ac_repairing_services_header_background_color = get_theme_mod('ac_repairing_services_header_background_color');
	if($ac_repairing_services_header_background_color != false){
		$ac_repairing_services_custom_css .='.page-template-custom-home-page .home-page-header, .home-page-header{';
			$ac_repairing_services_custom_css .='background-color: '.esc_attr($ac_repairing_services_header_background_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_header_img_position = get_theme_mod('ac_repairing_services_header_img_position','center top');
	if($ac_repairing_services_header_img_position != false){
		$ac_repairing_services_custom_css .='.page-template-custom-home-page .home-page-header, .home-page-header{';
			$ac_repairing_services_custom_css .='background-position: '.esc_attr($ac_repairing_services_header_img_position).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	/*---------------------------Blog Layout -------------------*/

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_blog_layout_option','Default');
    if($ac_repairing_services_theme_lay == 'Default'){
		$ac_repairing_services_custom_css .='.post-main-box{';
			$ac_repairing_services_custom_css .='';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_theme_lay == 'Center'){
		$ac_repairing_services_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn{';
			$ac_repairing_services_custom_css .='text-align:center;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.post-info{';
			$ac_repairing_services_custom_css .='margin-top:10px;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.post-info hr{';
			$ac_repairing_services_custom_css .='margin:15px auto;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_theme_lay == 'Left'){
		$ac_repairing_services_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn, #our-services p{';
			$ac_repairing_services_custom_css .='text-align:Left;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.post-info hr{';
			$ac_repairing_services_custom_css .='margin-bottom:10px;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.post-main-box h2{';
			$ac_repairing_services_custom_css .='margin-top:10px;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='.service-text .more-btn{';
			$ac_repairing_services_custom_css .='display:inline-block;';
		$ac_repairing_services_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$ac_repairing_services_blog_page_posts_settings = get_theme_mod( 'ac_repairing_services_blog_page_posts_settings','Into Blocks');
    if($ac_repairing_services_blog_page_posts_settings == 'Without Blocks'){
		$ac_repairing_services_custom_css .='.post-main-box{';
			$ac_repairing_services_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$ac_repairing_services_custom_css .='}';
	}

	// featured image dimention
	$ac_repairing_services_blog_post_featured_image_dimension = get_theme_mod('ac_repairing_services_blog_post_featured_image_dimension', 'default');
	$ac_repairing_services_blog_post_featured_image_custom_width = get_theme_mod('ac_repairing_services_blog_post_featured_image_custom_width',250);
	$ac_repairing_services_blog_post_featured_image_custom_height = get_theme_mod('ac_repairing_services_blog_post_featured_image_custom_height',250);
	if($ac_repairing_services_blog_post_featured_image_dimension == 'custom'){
		$ac_repairing_services_custom_css .='.post-main-box img{';
			$ac_repairing_services_custom_css .='width: '.esc_attr($ac_repairing_services_blog_post_featured_image_custom_width).'!important; height: '.esc_attr($ac_repairing_services_blog_post_featured_image_custom_height).';';
		$ac_repairing_services_custom_css .='}';
	}

	/*---------------- Posts Settings ------------------*/

	$ac_repairing_services_featured_image_border_radius = get_theme_mod('ac_repairing_services_featured_image_border_radius', 0);
	if($ac_repairing_services_featured_image_border_radius != false){
		$ac_repairing_services_custom_css .='.box-image img, .feature-box img{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_featured_image_border_radius).'px;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_featured_image_box_shadow = get_theme_mod('ac_repairing_services_featured_image_box_shadow',0);
	if($ac_repairing_services_featured_image_box_shadow != false){
		$ac_repairing_services_custom_css .='.box-image img, .feature-box img, #content-vw img{';
			$ac_repairing_services_custom_css .='box-shadow: '.esc_attr($ac_repairing_services_featured_image_box_shadow).'px '.esc_attr($ac_repairing_services_featured_image_box_shadow).'px '.esc_attr($ac_repairing_services_featured_image_box_shadow).'px #cccccc;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_singlepost_image_box_shadow = get_theme_mod('ac_repairing_services_singlepost_image_box_shadow',0);
	if($ac_repairing_services_singlepost_image_box_shadow != false){
		$ac_repairing_services_custom_css .='.single-post .feature-box img{';
			$ac_repairing_services_custom_css .='box-shadow: '.esc_attr($ac_repairing_services_singlepost_image_box_shadow).'px '.esc_attr($ac_repairing_services_singlepost_image_box_shadow).'px '.esc_attr($ac_repairing_services_singlepost_image_box_shadow).'px #cccccc;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_related_image_box_shadow = get_theme_mod('ac_repairing_services_related_image_box_shadow',0);
	if($ac_repairing_services_related_image_box_shadow != false){
		$ac_repairing_services_custom_css .='.related-post .box-image img{';
			$ac_repairing_services_custom_css .='box-shadow: '.esc_attr($ac_repairing_services_related_image_box_shadow).'px '.esc_attr($ac_repairing_services_related_image_box_shadow).'px '.esc_attr($ac_repairing_services_related_image_box_shadow).'px #cccccc;';
		$ac_repairing_services_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$ac_repairing_services_button_letter_spacing = get_theme_mod('ac_repairing_services_button_letter_spacing');
	$ac_repairing_services_custom_css .='.post-main-box .more-btn{';
		$ac_repairing_services_custom_css .='letter-spacing: '.esc_attr($ac_repairing_services_button_letter_spacing).';';
	$ac_repairing_services_custom_css .='}';

	$ac_repairing_services_button_border_radius = get_theme_mod('ac_repairing_services_button_border_radius');
	if($ac_repairing_services_button_border_radius != false){
		$ac_repairing_services_custom_css .='.post-main-box .more-btn a{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_button_border_radius).'px !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_button_top_bottom_padding = get_theme_mod('ac_repairing_services_button_top_bottom_padding');
	$ac_repairing_services_button_left_right_padding = get_theme_mod('ac_repairing_services_button_left_right_padding');
	if($ac_repairing_services_button_top_bottom_padding != false || $ac_repairing_services_button_left_right_padding != false){
		$ac_repairing_services_custom_css .='.post-main-box .more-btn{';
			$ac_repairing_services_custom_css .='padding-top: '.esc_attr($ac_repairing_services_button_top_bottom_padding).'!important; padding-bottom: '.esc_attr($ac_repairing_services_button_top_bottom_padding).'!important;padding-left: '.esc_attr($ac_repairing_services_button_left_right_padding).'!important;padding-right: '.esc_attr($ac_repairing_services_button_left_right_padding).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_button_font_size = get_theme_mod('ac_repairing_services_button_font_size',14);
	$ac_repairing_services_custom_css .='.post-main-box .more-btn a{';
		$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_button_font_size).';';
	$ac_repairing_services_custom_css .='}';

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_button_text_transform','Uppercase');
	if($ac_repairing_services_theme_lay == 'Capitalize'){
		$ac_repairing_services_custom_css .='.post-main-box .more-btn a{';
			$ac_repairing_services_custom_css .='text-transform:Capitalize;';
		$ac_repairing_services_custom_css .='}';
	}
	if($ac_repairing_services_theme_lay == 'Lowercase'){
		$ac_repairing_services_custom_css .='.post-main-box .more-btn a{';
			$ac_repairing_services_custom_css .='text-transform:Lowercase;';
		$ac_repairing_services_custom_css .='}';
	}
	if($ac_repairing_services_theme_lay == 'Uppercase'){
		$ac_repairing_services_custom_css .='.post-main-box .more-btn a{';
			$ac_repairing_services_custom_css .='text-transform:Uppercase;';
		$ac_repairing_services_custom_css .='}';
	}

		// button font weight
	$ac_repairing_services_button_font_weight = get_theme_mod('ac_repairing_services_button_font_weight');
  	$ac_repairing_services_custom_css .='.more-btn a{';
    $ac_repairing_services_custom_css .='font-weight: '.esc_attr($ac_repairing_services_button_font_weight).'!important;';
  	$ac_repairing_services_custom_css .='}';

	//Button hover effect
	$ac_repairing_services_button_hover_effect = get_theme_mod('ac_repairing_services_button_hover_effect', 'disable');
	if ($ac_repairing_services_button_hover_effect !== 'disable') {
		$ac_repairing_services_custom_css .= '.more-btn a:hover {';
		switch ($ac_repairing_services_button_hover_effect) {
			case 'pulse':
				$ac_repairing_services_custom_css .= 'animation: pulse 0.5s ease-in-out !important;';
				break;
			case 'rubberBand':
				$ac_repairing_services_custom_css .= 'animation: rubberBand 0.5s ease-in-out !important;';
				break;
			case 'swing':
				$ac_repairing_services_custom_css .= 'animation: swing 0.5s ease-in-out !important;';
				break;
			case 'tada':
				$ac_repairing_services_custom_css .= 'animation: tada 0.5s ease-in-out !important;';
				break;
			case 'jello':
				$ac_repairing_services_custom_css .= 'animation: jello 0.5s ease-in-out!important;';
				break;
		}
		$ac_repairing_services_custom_css .= '}';
	}

	/*---------------- Single Blog Page Settings ------------------*/

	$ac_repairing_services_single_blog_comment_button_text = get_theme_mod('ac_repairing_services_single_blog_comment_button_text', 'Post Comment');
	if($ac_repairing_services_single_blog_comment_button_text == ''){
		$ac_repairing_services_custom_css .='#comments p.form-submit {';
			$ac_repairing_services_custom_css .='display: none;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_comment_width = get_theme_mod('ac_repairing_services_single_blog_comment_width');
	if($ac_repairing_services_comment_width != false){
		$ac_repairing_services_custom_css .='#comments textarea{';
			$ac_repairing_services_custom_css .='width: '.esc_attr($ac_repairing_services_comment_width).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_single_blog_post_navigation_show_hide = get_theme_mod('ac_repairing_services_single_blog_post_navigation_show_hide',true);
	if($ac_repairing_services_single_blog_post_navigation_show_hide != true){
		$ac_repairing_services_custom_css .='.post-navigation{';
			$ac_repairing_services_custom_css .='display: none;';
		$ac_repairing_services_custom_css .='}';
	}

	/*--------------------- Grid Posts Posts -------------------*/

	$ac_repairing_services_display_grid_posts_settings = get_theme_mod( 'ac_repairing_services_display_grid_posts_settings','Into Blocks');
    if($ac_repairing_services_display_grid_posts_settings == 'Without Blocks'){
		$ac_repairing_services_custom_css .='.grid-post-main-box{';
			$ac_repairing_services_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$ac_repairing_services_custom_css .='}';
	}
	
	$ac_repairing_services_grid_featured_image_border_radius = get_theme_mod('ac_repairing_services_grid_featured_image_border_radius', 0);
	if($ac_repairing_services_grid_featured_image_border_radius != false){
		$ac_repairing_services_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_grid_featured_image_border_radius).'px;';
		$ac_repairing_services_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$ac_repairing_services_related_product_show_hide = get_theme_mod('ac_repairing_services_related_product_show_hide',true);
	if($ac_repairing_services_related_product_show_hide != true){
		$ac_repairing_services_custom_css .='.related.products{';
			$ac_repairing_services_custom_css .='display: none;';
		$ac_repairing_services_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$ac_repairing_services_products_padding_top_bottom = get_theme_mod('ac_repairing_services_products_padding_top_bottom');
	if($ac_repairing_services_products_padding_top_bottom != false){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$ac_repairing_services_custom_css .='padding-top: '.esc_attr($ac_repairing_services_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($ac_repairing_services_products_padding_top_bottom).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_products_padding_left_right = get_theme_mod('ac_repairing_services_products_padding_left_right');
	if($ac_repairing_services_products_padding_left_right != false){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$ac_repairing_services_custom_css .='padding-left: '.esc_attr($ac_repairing_services_products_padding_left_right).'!important; padding-right: '.esc_attr($ac_repairing_services_products_padding_left_right).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_products_box_shadow = get_theme_mod('ac_repairing_services_products_box_shadow');
	if($ac_repairing_services_products_box_shadow != false){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$ac_repairing_services_custom_css .='box-shadow: '.esc_attr($ac_repairing_services_products_box_shadow).'px '.esc_attr($ac_repairing_services_products_box_shadow).'px '.esc_attr($ac_repairing_services_products_box_shadow).'px #ddd;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_products_border_radius = get_theme_mod('ac_repairing_services_products_border_radius');
	if($ac_repairing_services_products_border_radius != false){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_products_border_radius).'px;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_products_btn_padding_top_bottom = get_theme_mod('ac_repairing_services_products_btn_padding_top_bottom');
	if($ac_repairing_services_products_btn_padding_top_bottom != false){
		$ac_repairing_services_custom_css .='.woocommerce a.button{';
			$ac_repairing_services_custom_css .='padding-top: '.esc_attr($ac_repairing_services_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($ac_repairing_services_products_btn_padding_top_bottom).' !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_products_btn_padding_left_right = get_theme_mod('ac_repairing_services_products_btn_padding_left_right');
	if($ac_repairing_services_products_btn_padding_left_right != false){
		$ac_repairing_services_custom_css .='.woocommerce a.button{';
			$ac_repairing_services_custom_css .='padding-left: '.esc_attr($ac_repairing_services_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($ac_repairing_services_products_btn_padding_left_right).' !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_products_button_border_radius = get_theme_mod('ac_repairing_services_products_button_border_radius', 0);
	if($ac_repairing_services_products_button_border_radius != false){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.woocommerce a.button{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_products_button_border_radius).'px !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_woocommerce_sale_position = get_theme_mod( 'ac_repairing_services_woocommerce_sale_position','right');
    if($ac_repairing_services_woocommerce_sale_position == 'left'){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product .onsale{';
			$ac_repairing_services_custom_css .='left: 12px !important; right: auto !important;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_woocommerce_sale_position == 'right'){
		$ac_repairing_services_custom_css .='.woocommerce ul.products li.product .onsale{';
			$ac_repairing_services_custom_css .='left: auto!important; right: 0 !important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_woocommerce_sale_font_size = get_theme_mod('ac_repairing_services_woocommerce_sale_font_size');
	if($ac_repairing_services_woocommerce_sale_font_size != false){
		$ac_repairing_services_custom_css .='.woocommerce span.onsale{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_woocommerce_sale_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_woocommerce_sale_padding_top_bottom = get_theme_mod('ac_repairing_services_woocommerce_sale_padding_top_bottom');
	if($ac_repairing_services_woocommerce_sale_padding_top_bottom != false){
		$ac_repairing_services_custom_css .='.woocommerce span.onsale{';
			$ac_repairing_services_custom_css .='padding-top: '.esc_attr($ac_repairing_services_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($ac_repairing_services_woocommerce_sale_padding_top_bottom).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_woocommerce_sale_padding_left_right = get_theme_mod('ac_repairing_services_woocommerce_sale_padding_left_right');
	if($ac_repairing_services_woocommerce_sale_padding_left_right != false){
		$ac_repairing_services_custom_css .='.woocommerce span.onsale{';
			$ac_repairing_services_custom_css .='padding-left: '.esc_attr($ac_repairing_services_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($ac_repairing_services_woocommerce_sale_padding_left_right).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_woocommerce_sale_border_radius = get_theme_mod('ac_repairing_services_woocommerce_sale_border_radius', 0);
	if($ac_repairing_services_woocommerce_sale_border_radius != false){
		$ac_repairing_services_custom_css .='.woocommerce span.onsale{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_woocommerce_sale_border_radius).'px;';
		$ac_repairing_services_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$ac_repairing_services_social_icon_font_size = get_theme_mod('ac_repairing_services_social_icon_font_size');
	if($ac_repairing_services_social_icon_font_size != false){
		$ac_repairing_services_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_social_icon_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_social_icon_padding = get_theme_mod('ac_repairing_services_social_icon_padding');
	if($ac_repairing_services_social_icon_padding != false){
		$ac_repairing_services_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$ac_repairing_services_custom_css .='padding: '.esc_attr($ac_repairing_services_social_icon_padding).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_social_icon_width = get_theme_mod('ac_repairing_services_social_icon_width');
	if($ac_repairing_services_social_icon_width != false){
		$ac_repairing_services_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$ac_repairing_services_custom_css .='width: '.esc_attr($ac_repairing_services_social_icon_width).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_social_icon_height = get_theme_mod('ac_repairing_services_social_icon_height');
	if($ac_repairing_services_social_icon_height != false){
		$ac_repairing_services_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$ac_repairing_services_custom_css .='height: '.esc_attr($ac_repairing_services_social_icon_height).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_social_icon_border_radius = get_theme_mod('ac_repairing_services_social_icon_border_radius');
	if($ac_repairing_services_social_icon_border_radius != false){
		$ac_repairing_services_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$ac_repairing_services_custom_css .='border-radius: '.esc_attr($ac_repairing_services_social_icon_border_radius).'px;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_resp_menu_toggle_btn_bg_color = get_theme_mod('ac_repairing_services_resp_menu_toggle_btn_bg_color');
	if($ac_repairing_services_resp_menu_toggle_btn_bg_color != false){
		$ac_repairing_services_custom_css .='.toggle-nav i,.sidenav .closebtn, .left-menu .closebtn{';
			$ac_repairing_services_custom_css .='background: '.esc_attr($ac_repairing_services_resp_menu_toggle_btn_bg_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_grid_featured_image_box_shadow = get_theme_mod('ac_repairing_services_grid_featured_image_box_shadow',0);
	if($ac_repairing_services_grid_featured_image_box_shadow != false){
		$ac_repairing_services_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$ac_repairing_services_custom_css .='box-shadow: '.esc_attr($ac_repairing_services_grid_featured_image_box_shadow).'px '.esc_attr($ac_repairing_services_grid_featured_image_box_shadow).'px '.esc_attr($ac_repairing_services_grid_featured_image_box_shadow).'px #cccccc;';
		$ac_repairing_services_custom_css .='}';
	}

	/*-------------- Menus Setings ----------------*/

	$ac_repairing_services_navigation_menu_font_size = get_theme_mod('ac_repairing_services_navigation_menu_font_size');
	if($ac_repairing_services_navigation_menu_font_size != false){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_navigation_menu_font_size).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_navigation_menu_font_weight = get_theme_mod('ac_repairing_services_navigation_menu_font_weight','700');
	if($ac_repairing_services_navigation_menu_font_weight != false){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='font-weight: '.esc_attr($ac_repairing_services_navigation_menu_font_weight).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_menu_text_transform','Capitalize');
	if($ac_repairing_services_theme_lay == 'Capitalize'){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='text-transform:Capitalize;';
		$ac_repairing_services_custom_css .='}';
	}
	if($ac_repairing_services_theme_lay == 'Lowercase'){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='text-transform:Lowercase;';
		$ac_repairing_services_custom_css .='}';
	}
	if($ac_repairing_services_theme_lay == 'Uppercase'){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='text-transform:Uppercase;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_header_menus_color = get_theme_mod('ac_repairing_services_header_menus_color');
	if($ac_repairing_services_header_menus_color != false){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_header_menus_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_header_menus_hover_color = get_theme_mod('ac_repairing_services_header_menus_hover_color');
	if($ac_repairing_services_header_menus_hover_color != false){
		$ac_repairing_services_custom_css .='.main-navigation ul a:hover{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_header_menus_hover_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_header_submenus_color = get_theme_mod('ac_repairing_services_header_submenus_color');
	if($ac_repairing_services_header_submenus_color != false){
		$ac_repairing_services_custom_css .='.main-navigation ul ul a{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_header_submenus_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_header_submenus_hover_color = get_theme_mod('ac_repairing_services_header_submenus_hover_color');
	if($ac_repairing_services_header_submenus_hover_color != false){
		$ac_repairing_services_custom_css .='.main-navigation ul.sub-menu a:hover{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_header_submenus_hover_color).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_menus_item = get_theme_mod( 'ac_repairing_services_menus_item_style','None');
    if($ac_repairing_services_menus_item == 'None'){
		$ac_repairing_services_custom_css .='.main-navigation ul a{';
			$ac_repairing_services_custom_css .='';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_menus_item == 'Zoom In'){
		$ac_repairing_services_custom_css .='.main-navigation ul a:hover{';
			$ac_repairing_services_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
		$ac_repairing_services_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_footer_template','ac_repairing_services-footer-one');
    if($ac_repairing_services_theme_lay == 'ac_repairing_services-footer-one'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='';
		$ac_repairing_services_custom_css .='}';

	}else if($ac_repairing_services_theme_lay == 'ac_repairing_services-footer-two'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$ac_repairing_services_custom_css .='color:#000;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='#footer ul li::before{';
			$ac_repairing_services_custom_css .='background:#000;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$ac_repairing_services_custom_css .='border: 1px solid #000;';
		$ac_repairing_services_custom_css .='}';

	}else if($ac_repairing_services_theme_lay == 'ac_repairing_services-footer-three'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background: #232524;';
		$ac_repairing_services_custom_css .='}';
	}
	else if($ac_repairing_services_theme_lay == 'ac_repairing_services-footer-four'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background: #0077b6;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$ac_repairing_services_custom_css .='color:#fff;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='#footer ul li::before{';
			$ac_repairing_services_custom_css .='background:#fff;';
		$ac_repairing_services_custom_css .='}';
		$ac_repairing_services_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$ac_repairing_services_custom_css .='border: 1px solid #fff;';
		$ac_repairing_services_custom_css .='}';
	}
	else if($ac_repairing_services_theme_lay == 'ac_repairing_services-footer-five'){
		$ac_repairing_services_custom_css .='#footer{';
			$ac_repairing_services_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$ac_repairing_services_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$ac_repairing_services_button_footer_heading_letter_spacing = get_theme_mod('ac_repairing_services_button_footer_heading_letter_spacing',1);
	$ac_repairing_services_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$ac_repairing_services_custom_css .='letter-spacing: '.esc_attr($ac_repairing_services_button_footer_heading_letter_spacing).'px;';
	$ac_repairing_services_custom_css .='}';

	$ac_repairing_services_button_footer_font_size = get_theme_mod('ac_repairing_services_button_footer_font_size','30');
	$ac_repairing_services_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$ac_repairing_services_custom_css .='font-size: '.esc_attr($ac_repairing_services_button_footer_font_size).'px;';
	$ac_repairing_services_custom_css .='}';

	$ac_repairing_services_theme_lay = get_theme_mod( 'ac_repairing_services_button_footer_text_transform','Capitalize');
	if($ac_repairing_services_theme_lay == 'Capitalize'){
		$ac_repairing_services_custom_css .='#footer h3{';
			$ac_repairing_services_custom_css .='text-transform:Capitalize;';
		$ac_repairing_services_custom_css .='}';
	}
	if($ac_repairing_services_theme_lay == 'Lowercase'){
		$ac_repairing_services_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$ac_repairing_services_custom_css .='text-transform:Lowercase;';
		$ac_repairing_services_custom_css .='}';
	}
	if($ac_repairing_services_theme_lay == 'Uppercase'){
		$ac_repairing_services_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$ac_repairing_services_custom_css .='text-transform:Uppercase;';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_footer_heading_weight = get_theme_mod('ac_repairing_services_footer_heading_weight','600');
	if($ac_repairing_services_footer_heading_weight != false){
		$ac_repairing_services_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$ac_repairing_services_custom_css .='font-weight: '.esc_attr($ac_repairing_services_footer_heading_weight).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_slider_first_color = get_theme_mod('ac_repairing_services_slider_first_color');

	$ac_repairing_services_slider_second_color = get_theme_mod('ac_repairing_services_slider_second_color');

	if($ac_repairing_services_slider_first_color != false || $ac_repairing_services_slider_second_color != false){
		$ac_repairing_services_custom_css .='.box{
		background: linear-gradient(to top, '.esc_attr($ac_repairing_services_slider_first_color).', '.esc_attr($ac_repairing_services_slider_second_color).');
		}';
	}

	$ac_repairing_services_services_icon_color = get_theme_mod('ac_repairing_services_services_icon_color');
	if($ac_repairing_services_services_icon_color != false){
		$ac_repairing_services_custom_css .='#about-sec i{';
			$ac_repairing_services_custom_css .='color: '.esc_attr($ac_repairing_services_services_icon_color).';';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_responsive_preloader_hide = get_theme_mod('ac_repairing_services_responsive_preloader_hide',false);
	if($ac_repairing_services_responsive_preloader_hide == true && get_theme_mod('ac_repairing_services_loader_enable',false) == false){
		$ac_repairing_services_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$ac_repairing_services_custom_css .='display:none !important;';
		$ac_repairing_services_custom_css .='} }';
	}

	if($ac_repairing_services_responsive_preloader_hide == false){
		$ac_repairing_services_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$ac_repairing_services_custom_css .='display:none !important;';
		$ac_repairing_services_custom_css .='} }';
	}

	$ac_repairing_services_breadcrumbs_alignment = get_theme_mod( 'ac_repairing_services_breadcrumbs_alignment','Left');
    if($ac_repairing_services_breadcrumbs_alignment == 'Left'){
		$ac_repairing_services_custom_css .='.breadcrumbs{';
			$ac_repairing_services_custom_css .='text-align:start;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_breadcrumbs_alignment == 'Center'){
		$ac_repairing_services_custom_css .='.breadcrumbs{';
			$ac_repairing_services_custom_css .='text-align:center;';
		$ac_repairing_services_custom_css .='}';
	}else if($ac_repairing_services_breadcrumbs_alignment == 'Right'){
		$ac_repairing_services_custom_css .='.breadcrumbs{';
			$ac_repairing_services_custom_css .='text-align:end;';
		$ac_repairing_services_custom_css .='}';
	}
    // sticky sidebar
		$ac_repairing_services_resp_stickysidebar = get_theme_mod( 'ac_repairing_services_stickysidebar_hide_show',false);
	if($ac_repairing_services_resp_stickysidebar == true && get_theme_mod( 'ac_repairing_services_sticky_sidebar',false) != true){
		$ac_repairing_services_custom_css .= '@media (min-width: 768px) {';
    	$ac_repairing_services_custom_css .='#sidebar{';
			$ac_repairing_services_custom_css .='position:static;';
		$ac_repairing_services_custom_css .='} ';
		$ac_repairing_services_custom_css .= '}';
	}
	// Web Frame 
	$ac_repairing_services_web_frame = get_theme_mod('ac_repairing_services_web_frame',false);
	if($ac_repairing_services_web_frame == false && get_theme_mod( 'ac_repairing_services_web_frame',false) != true){
		$ac_repairing_services_custom_css .='.web-frame{';
		$ac_repairing_services_custom_css .='border: 1px !important';
		$ac_repairing_services_custom_css .='}';
	}

	$ac_repairing_services_web_frame_border_color = get_theme_mod('ac_repairing_services_web_frame_border_color');
	if($ac_repairing_services_web_frame_border_color != false){
		$ac_repairing_services_custom_css .='.web-frame{';
			$ac_repairing_services_custom_css .='border-color: '.esc_attr($ac_repairing_services_web_frame_border_color).'!important;';
		$ac_repairing_services_custom_css .='}';
	}
    
	$ac_repairing_services_web_frame_border_width = get_theme_mod('ac_repairing_services_web_frame_border_width');
	if($ac_repairing_services_web_frame_border_width != false){
		$ac_repairing_services_custom_css .='.web-frame{';
			$ac_repairing_services_custom_css .='border-width: '.esc_attr($ac_repairing_services_web_frame_border_width).'!important;';
		$ac_repairing_services_custom_css .='}';
	}

	// change the Category style //
	$ac_repairing_services_single_post_styling = get_theme_mod( 'ac_repairing_services_single_post_styling','Button');
		if($ac_repairing_services_single_post_styling == 'Underline'){
		$ac_repairing_services_custom_css .='.single-post-category .post-categories li a{';
			$ac_repairing_services_custom_css .='text-decoration: underline; color: #000; background-color: transparent;';
		$ac_repairing_services_custom_css .='}';
	}
	else if($ac_repairing_services_single_post_styling == 'Default'){
		$ac_repairing_services_custom_css .='.single-post-category .post-categories li a{';
			$ac_repairing_services_custom_css .='text-decoration: none; color: #000; background-color: transparent;';
		$ac_repairing_services_custom_css .='}';
	}
	// Hover on featured image //
	$ac_repairing_services_show_featured = get_theme_mod( 'ac_repairing_services_featured_image_hide_show', 1 );
	$ac_repairing_services_hover_effect  = get_theme_mod( 'ac_repairing_services_featured_image_hover', 'none' );

	if ( $ac_repairing_services_show_featured && $ac_repairing_services_hover_effect !== 'none' ) {

		$ac_repairing_services_custom_css .= '
		.ac-repairing-services-featured-image img{
			transition: all 0.4s ease;
		}';

		if ( $ac_repairing_services_hover_effect === 'zoom-in' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image:hover img{
				transform: scale(1.2);
			}';
		}

		if ( $ac_repairing_services_hover_effect === 'zoom-out' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image img{
				transform: scale(1.2);
			}
			.ac-repairing-services-featured-image:hover img{
				transform: scale(1);
			}';
		}

		if ( $ac_repairing_services_hover_effect === 'grayscale' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image img{
				filter: grayscale(100%);
			}
			.ac-repairing-services-featured-image:hover img{
				filter: grayscale(0);
			}';
		}

		if ( $ac_repairing_services_hover_effect === 'sepia' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image:hover img{
				filter: sepia(100%);
			}';
		}

		if ( $ac_repairing_services_hover_effect === 'blur' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image:hover img{
				filter: blur(3px);
			}';
		}

		if ( $ac_repairing_services_hover_effect === 'bright' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image:hover img{
				filter: brightness(1.3);
			}';
		}

		if ( $ac_repairing_services_hover_effect === 'translate' ) {
			$ac_repairing_services_custom_css .= '
			.ac-repairing-services-featured-image:hover img{
				transform: translateY(-10px);
			}';
		}
	}
